<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Lu-I0-zTV.title</key>
	<string>提示符检测需要 Shell 集成</string>
	<key>65A-9c-omm.title</key>
	<string>替换</string>
	<key>6tG-RX-FWF.ibShadowedToolTip</key>
	<string>当运行中的应用发送转义码开启“括号粘贴模式”时，此选项可用。粘贴的文本前后会添加转义码，让应用知道这段内容来自粘贴操作。</string>
	<key>8UF-96-NRu.title</key>
	<string>使用 ^V 转义制表符</string>
	<key>9FR-lE-vZJ.title</key>
	<string>带制表符粘贴</string>
	<key>Ba7-4w-YL4.title</key>
	<string>1 ms</string>
	<key>C2O-DY-y76.ibShadowedToolTip</key>
	<string>将各种形式的引号和破折号转换为 ASCII 等价形式。</string>
	<key>EeN-We-9AA.title</key>
	<string>将制表符转换为空格：</string>
	<key>FKu-pE-gGN.ibShadowedToolTip</key>
	<string>DOS 和 UNIX 换行符通常不用于输入。CR 是标准。</string>
	<key>I7q-KH-dfd.ibShadowedToolTip</key>
	<string>DOS 和 UNIX 换行符通常不用于输入。CR 是标准。</string>
	<key>ILq-w8-PQn.ibShadowedToolTip</key>
	<string>制表符、换行符、换页符和回车符是仅有的“安全”控制码。</string>
	<key>IOU-ld-y0b.title</key>
	<string>转换</string>
	<key>Iuq-a0-6jh.title</key>
	<string>ICU 正则表达式语法</string>
	<key>J7i-FI-poE.title</key>
	<string>100 ms</string>
	<key>M1n-rk-o3M.title</key>
	<string>使用</string>
	<key>Nc9-bk-vWI.title</key>
	<string>移除不安全控制码</string>
	<key>Qmg-L3-fKu.placeholderString</key>
	<string>正则表达式</string>
	<key>RNM-1C-IVn.title</key>
	<string>1.2 kB</string>
	<key>Rzy-TP-eag.title</key>
	<string>150 ms</string>
	<key>T6S-me-J0t.title</key>
	<string>单选按钮</string>
	<key>TcS-Fq-kZn.title</key>
	<string>移除换行符</string>
	<key>WDY-mt-Qhp.title</key>
	<string>1 MB</string>
	<key>YGo-el-jcx.title</key>
	<string>将 CRLF 和 LF 转换为 CR</string>
	<key>YXc-NP-geE.title</key>
	<string>Base64 编码</string>
	<key>a6z-Q5-O3y.title</key>
	<string>转换 Unicode 标点</string>
	<key>a9K-ff-GBV.title</key>
	<string>遵循 vim 转义序列</string>
	<key>geX-hg-c5A.title</key>
	<string>使用 \ 对 shell 字符进行转义</string>
	<key>gmQ-6D-hd3.title</key>
	<string>块大小：</string>
	<key>hpt-tW-eP7.placeholderString</key>
	<string>替换</string>
	<key>lBa-zz-w0b.title</key>
	<string>1 kB</string>
	<key>mzg-ua-zxf.title</key>
	<string>速度</string>
	<key>nQ4-xf-lMs.title</key>
	<string>粘贴每行前等待 Shell 提示符</string>
	<key>oIL-MU-4nf.title</key>
	<string>块间延迟：</string>
	<key>q05-F1-Nx6.title</key>
	<string>1 byte</string>
	<key>sRn-9b-46B.title</key>
	<string>100</string>
	<key>tpG-Jk-bWC.title</key>
	<string>使用 $1、$2 等作为捕获组</string>
	<key>vTr-f3-LoJ.title</key>
	<string>括号粘贴模式</string>
	<key>zMi-ws-xdZ.title</key>
	<string>10 sec</string>
</dict>
</plist>
